/*
 * PieChart.java
 *
 * Created on 8 luglio 2005, 17.59
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package it.businesslogic.ireport.chart;

/**
 *
 * @author Administrator
 */
public class ScatterChart extends Chart {

    /** Creates a new instance of PieChart */
    public ScatterChart() {
        
        setName("Scatter");
        setChartImage(new javax.swing.ImageIcon( getClass().getResource("/it/businesslogic/ireport/icons/charts/scatter_big.png")).getImage());
        setDataset( new XYDataset());
        setPlot( new ScatterPlot());
    }
    
    public Chart cloneBaseChart()
    {
        return new ScatterChart();
    }
    
}
